%define name sylpheed
%define version 0.4.63
%define release 1mdk
%define prefix %{_prefix}

Summary: A GTK+ based, lightweight, and fast e-mail client
Name: %{name}
Version: %{version}
Release: %{release}
Source: %{name}-%{version}.tar.bz2
License: GPL
URL: http://sylpheed.good-day.net/
Requires: gtk+ >= 1.2.6
Group: Networking/Mail
Buildroot: %{_tmppath}/%{name}-buildroot

%description
This program is an X based fast e-mail client which has features
(or go for it :-)) like:
	o user-friendly and intuitive interface
	o integrated NetNews client (partially implemented)
	o ability of keyboard-only operation
	o Mew/Wanderlust-like key bind
	o multipart MIME
	o built-in image view
	o external editor support
	o unlimited multiple account handling
	o message queueing
	o filtering
	o XML-based address book
See 'README' for more information.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build

%configure

%make

%install

%makeinstall

(cd $RPM_BUILD_ROOT
mkdir -p ./usr/lib/menu
cat > ./usr/lib/menu/%{name} <<EOF
?package(%{name}):\
command="/usr/bin/sylpheed"\
title="Sylpheed"\
longtitle="Mail client"\
needs="x11"\
section="Networking/Mail"
EOF
)
 
%{find_lang} %{name}
 
%post
%update_menus
 
%postun
%clean_menus  

%clean
rm -rf ${RPM_BUILD_ROOT}

%files -f %{name}.lang
%defattr(-,root,root)
%doc COPYING ChangeLog ChangeLog.jp README README.jp INSTALL INSTALL.jp TODO.jp
%{_bindir}/*
%{_datadir}/sylpheed/manual/*/*
%{_menudir}/*


%changelog
* Tue Apr 10 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.4.63-1mdk
- updated to 0.4.63

* Mon Mar 12 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.4.62-1mdk
- updated to 0.4.62

* Tue Feb 20 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.4.61-1mdk
- updated to 0.4.61

* Tue Jan 30 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.4.60-1mdk
- updated to 0.4.60

* Tue Jan 02 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.4.51-1mdk 
- devel version 0.4.51

* Mon Dec 18 2000  Lenny Cartier <lenny@mandrakesoft.com> 0.4.9-1mdk
- updated to 0.4.9
- updated locales

* Sat Dec 02 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.4.7-1mdk
- updated to 0.4.7

* Thu Nov 23 2000  Lenny Cartier <lenny@mandrakesoft.com> 0.4.5-1mdk
- updated to 0.4.5

* Tue Nov 7 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.4.4-2mdk
- remove useless changelog

* Tue Nov 7 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.4.4-1mdk
- new in contribs
